/* Title for AS error alert */
"ASObjC Runner error:" = "ASObjC Runner error:";

/* Start of exception AS error string */
"ASObjC Runner Script exception:" = "ASObjC Runner Script exception:";

/* Title for exception error alert */
"ASObjC Runner: Script exception" = "ASObjC Runner: Script exception";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* Menu title */
"About ASObjC Runner" = "Informazioni su ASObjC Runner";

/* Menu title */
"Quit ASObjC Runner" = "Esci da ASObjC Runner";

/* Menu title */
"Reveal in Finder" = "Reveal in Finder";

/* Choice in About dialog */
"Quit when idle for:" = "Quit when idle for:";

/* Seconds string in About dialog */
"seconds" = "seconds";

/* Word 'version' for version string in About dialog */
"Version" = "Version";

/* Result for NSError */
"An NSError was generated:" = "An NSError was generated:";

/* Menu title */
"Check for Updates..." = "Controlla gli aggiornamenti…";

 